tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Massimo Lusetti <mluse...@gmail.com>
Subject Re: [2/5] git commit: Strip out the metrics support
Date Fri, 17 May 2013 09:51:55 GMT
On Fri, May 17, 2013 at 9:36 AM, Ulrich Stärk <uli@spielviel.de> wrote:

Why?
>
>
Don't know if it's related but the last version of rrd4j requires java6 ...
BTW the deps was on 2.1.x which still run on java5

-- 
Massimo Lusetti

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message